Subject: Re: ADVICE : Learning Things
From: [email-masked] (Jorge Steffen)
To: [email-masked]
Date: Thu, 12 Oct 1995 11:26:42 +0000

>> Also, for those of
>> you who had to teach yourself, how long did you spend each night working on
>> it? One last question, when did you really feel you were ready to work for
>> money?

And don't forget where our imagination about 3D comes from... I catched up 2
years with a TV station and am since then working together with Film & Video
producers, where I learned A LOT that I could always use in 3D...
(Besides that you learn the stuff you need to do the post production of your
3D stuff alone...can save you bucks if doing for a customer...:))

Have fun,

Jorge 'Bobby Quine' Steffen
---------------------------
Studying Sociology, InfoScience, MediaScience
Riding the wave on Amiga2000/040/33 - 20MB
Project Manager of the award winning TRSI 'Wicked Sensation' Demo
Producer of Yves de Ruyter 'Calling Earth' Video
Producer of 'Video Jockey' (tm) CD-ROM
Author of 'German Webpages on the Internet'
---------------------------
Where do you want to be tomorrow? (tm)
---------------------------
[email-masked]
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/|

--
[email-masked] (Jorge Steffen) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]